; Troubleshooting | Polkadot

Troubleshooting

Ledger: "Txn Version Not Supported"
You may encounter the error "txn version not supported" when trying to send DOT or KSM from your Ledger via the Polkadot-JS UI or Ledger Live.  ...
Tue, 4 Apr, 2023 at 1:16 PM
Ledger: "Unable to Create Enum via Index"
If you're seeing "unable to create enum via index 13, in V0, V1, V2..." this indicates that you are using an older version of the Ledger Live ...
Mon, 1 May, 2023 at 2:51 PM
Ledger: "No Compatible Device Found"
You may encounter the message "No compatible device found" when connecting your Ledger to Polkadot-JS UI or the Polkadot extension. This error is ...
Wed, 3 May, 2023 at 5:00 PM
Ledger: "Method Not Supported"
You may encounter the error "Method not supported" when trying to sign an extrinsic with your Ledger via the Polkadot-JS UI or the Polkadot extens...
Fri, 28 Apr, 2023 at 3:45 PM
Ledger: "Unknown Status Code: 28161"
If you get this error when trying to sign a transaction with your Ledger, make sure that the Polkadot or Kusama app is open on the device. You should see &q...
Mon, 13 Mar, 2023 at 11:48 AM
Ledger: "Spec Version Not Supported"
"Spec version not supported" Error If you encounter this error when using your Ledger on the Polkadot-JS UI, it means the Polkadot app on your...
Mon, 1 May, 2023 at 2:46 PM
Ledger: General Troubleshooting
⛔ READ THIS FIRST! You can allow a Ledger account on all chains only if it has been added directly on the Polkadot-JS UI. Ledger accounts added in the Polk...
Fri, 28 Apr, 2023 at 12:18 PM
Ledger: Small Window Doesn't Open
When you connect your Ledger account directly on Polkadot-JS UI, you may see a small window after clicking "From Ledger" that looks like this:...
Mon, 1 May, 2023 at 3:34 PM